Subject: Re: [pm-dir] RFC 6390 REVIEW of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Fri, 8 Jan 2016 03:53:18 -0500

Thanks Jan.

This should also go to the authors and XRBLOCK list,
can you take care of that, Dan?

Al

From: Jan Novak [mailto:[email-masked]]
Sent: Friday, January 08, 2016 2:44 AM
To: Romascanu, Dan (Dan); MORTON, ALFRED C (AL); [email-masked]
Cc: [email-masked]; Benoit Claise [email-masked]; [email-masked]
Subject: [pm-dir] RFC 6390 REVIEW of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

Hi,

I have read through this draft and browsed through the related RFC7002 and 7003 used as references

with the following conclusions/observations:

Conclusion:

This document emphasis (and also RFC7002/3) is on specifying the report packet format or simply reporting some values but

not really specifying what the exported values are. Two of the metrics/values seem to be just simple counters/numbers (e.g.

not really needing more definitions), the other two are referenced to be defined in RFC7002/7003 . RFC6390 does not really

feel applicable for any of these three documents - there ought to be another document describing what all the metrics are,

defining them in RFC6390 normative format and describing how and where they are measured unless there already is another

document defining them - if so, it should be referenced here instead of 7002/7003.

Observations:

1) The term "discard burst" seems to be crucial for all the metrics but none of the three documents contains any

     definition other than just the reader's intuitive notion of its meaning

2) The two metrics "Packets Discarded in Bursts" and "Discard Count" are referenced to the same section of

    RFC7002 which contains exactly same wording as this document for "Discard Count" with no further definition.

    I am not familiar with RTP quality metrics so just assume that there could be other packet losses/packet discards

    than during the discard bursts to make the two values different.

 3)  Similarly "Total Packets Expected in Bursts" is referenced to RFC7003 with exactly same wording as this

    document - assuming that the term "discarded bursts" is a typo for "discard burst"

Jan

The climate of Edinburgh is such that the weak succumb young ... and the strong envy them.

                                    Dr. Johnson

________________________________
From: Romascanu, Dan (Dan) <[email-masked]<mailto:[email-masked]>>
Sent: 15 December 2015 13:32
To: Jan Novak; MORTON, ALFRED C AL; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; Benoit Claise [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: [pm-dir] request for an RFC 6390 review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

Hi Jan,

The end of the week (Friday 1/8) is fine.

Thanks for offering to review this work.

Regards,

Dan

From: Jan Novak [mailto:[email-masked]]
Sent: Tuesday, December 15, 2015 3:25 PM
To: MORTON, ALFRED C AL; Romascanu, Dan (Dan); [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; Benoit Claise [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: [pm-dir] request for an RFC 6390 review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

Hi Al, Dan,

Unless you got a queue of volunteers already, I could do that, but not really to the deadline of the 5th
- I will be off until the 4th (inc). So would be looking to Friday that week ??

Jan

The climate of Edinburgh is such that the weak succumb young ... and the strong envy them.

                                    Dr. Johnson

> From: [email-masked]<mailto:[email-masked]>
> To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
> Date: Mon, 14 Dec 2015 10:17:10 -0500
> CC: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
> Subject: Re: [pm-dir] request for an RFC 6390 review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2Ddiscard-2D00.txt&d=BQQFAw&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=2fOXMKcToZYigcjXXGzIn9mTahwn0TauFGYrXdUKj28&s=wtqGklDVOiSnFlyt0fHU59AYPiMrNvc98xsT0m6awGk&e=>
>
> Ok Dan, this is a request for a Volunteer PM-Dir reviewer
> (preferably someone who can meet the deadline below).
>
> reply to all, thanks and regards,
> Al
> pm-dir admin
>
> > -----Original Message-----
> > From: pm-dir [mailto:[email-masked]] On Behalf Of Romascanu,
> > Dan (Dan)
> > Sent: Monday, December 14, 2015 10:05 AM
> > To: [email-masked]<mailto:[email-masked]>
> > Cc: [email-masked]<mailto:[email-masked]>; Benoit Claise ([email-masked]<mailto:[email-masked]>);
> > [email-masked]<mailto:[email-masked]>
> > Subject: [pm-dir] request for an RFC 6390 review of
> > https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2D&d=BQQFAw&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=2fOXMKcToZYigcjXXGzIn9mTahwn0TauFGYrXdUKj28&s=fHoSuRMzRfI0A-fTF-xsM9yjQCfXkGDIZ5TMcg6rBjc&e=>
> > discard-00.txt
> >
> >
> > Hi PMDIR,
> >
> > As a co-chair of XRBLOCK WG, I would like to request the an RFC 6390
> > review https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2D&d=BQQFAw&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=2fOXMKcToZYigcjXXGzIn9mTahwn0TauFGYrXdUKj28&s=fHoSuRMzRfI0A-fTF-xsM9yjQCfXkGDIZ5TMcg6rBjc&e=>
> > discard-00.txt. This document is in WGLC until 1/5/2016.
> >
> > Thanks and Regards,
> >
> > Dan
> >
> >
> > _______________________________________________
> > pm-dir mailing list
> > [email-masked]<mailto:[email-masked]>
> > https://www.ietf.org/mailman/listinfo/pm-dir<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_pm-2Ddir&d=BQQFAw&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=2fOXMKcToZYigcjXXGzIn9mTahwn0TauFGYrXdUKj28&s=mCLwLlYyqBwnhF_hP9zhJaaRDqZlgnwfId6lniQzBeI&e=>
>
> _______________________________________________
> pm-dir mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/pm-dir<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_listinfo_pm-2Ddir&d=BQQFAw&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=2fOXMKcToZYigcjXXGzIn9mTahwn0TauFGYrXdUKj28&s=mCLwLlYyqBwnhF_hP9zhJaaRDqZlgnwfId6lniQzBeI&e=>

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 12 Jan 2016 11:55:00 +0000

Hello Ian - this is a kind reminder that the XRBLOCK WG is waiting for your PM-DIR review of draft-ietf-xrblock-independent-burst-gap-discard-00.txt. When do you believe that you can provide it?

Thanks and Regards,

Dan

To: MORTON, ALFRED C AL; Romascanu, Dan (Dan); [email-masked]

Hi Al, Dan,

Jan

                                    Dr. Johnson

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Tue, 12 Jan 2016 07:16:04 -0500

Hi Dan,

Jan sent his review, let me re-send...
Al

From: Romascanu, Dan (Dan) [mailto:[email-masked]]
Sent: Tuesday, January 12, 2016 6:55 AM
To: Jan Novak; MORTON, ALFRED C (AL); [email-masked]
Cc: [email-masked]; Benoit Claise [email-masked]; [email-masked]
Subject: RE: [pm-dir] request for an RFC 6390 review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

Thanks and Regards,

Dan

Hi Al, Dan,

Jan

                                    Dr. Johnson

---

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Tue, 12 Jan 2016 07:16:36 -0500

Re-sending

From: pm-dir [mailto:[email-masked]] On Behalf Of MORTON, ALFRED C (AL)
Sent: Friday, January 08, 2016 3:53 AM
To: Jan Novak; Romascanu, Dan (Dan); [email-masked]
Cc: [email-masked]; Benoit Claise [email-masked]; [email-masked]
Subject: Re: [pm-dir] RFC 6390 REVIEW of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

***Security Advisory: This Message Originated Outside of AT&T ***
Reference http://cso.att.com/EmailSecurity/IDSP.html for more information.
Thanks Jan.

Al

To: Romascanu, Dan (Dan); MORTON, ALFRED C (AL); [email-masked]<mailto:[email-masked]>

Hi,

Conclusion:

Observations:

Jan

                                    Dr. Johnson

Hi Jan,

Regards,

Dan

Hi Al, Dan,

Jan

                                    Dr. Johnson

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 12 Jan 2016 12:19:27 +0000

Thanks Al and Jan. I apologize for missing this - I scanned only the xrblock mail list. I am forwarding the review there.

Regards,

Dan

From: MORTON, ALFRED C (AL) [mailto:[email-masked]]
Sent: Tuesday, January 12, 2016 2:17 PM
To: Jan Novak; Romascanu, Dan (Dan); [email-masked]
Cc: [email-masked]; Benoit Claise [email-masked]; [email-masked]
Subject: RE: [pm-dir] RFC 6390 REVIEW of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt

Re-sending

From: pm-dir [mailto:[email-masked]] On Behalf Of MORTON, ALFRED C (AL)
Sent: Friday, January 08, 2016 3:53 AM
To: Jan Novak; Romascanu, Dan (Dan); [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; Benoit Claise [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: [pm-dir] RFC 6390 REVIEW of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2Ddiscard-2D00.txt&d=BQQFAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=qhCYwFipGNesUgcaDFOjSyJVXIQeymv5wa3UmrvouaY&s=TSsTOHeqY_hSVNjwny1nqsE_dyR5FiZ9reV7X5tA3U4&e=>

***Security Advisory: This Message Originated Outside of AT&T ***
Reference http://cso.att.com/EmailSecurity/IDSP.html<https://urldefense.proofpoint.com/v2/url?u=http-3A__cso.att.com_EmailSecurity_IDSP.html&d=BQMFAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=qhCYwFipGNesUgcaDFOjSyJVXIQeymv5wa3UmrvouaY&s=LPLY_rzg5hLJB7QrK8SpuHnsLO2Zn3-znKjS1yrmzJ0&e=> for more information.
Thanks Jan.

Al

Subject: [pm-dir] RFC 6390 REVIEW of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2Ddiscard-2D00.txt&d=BQMFAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=qhCYwFipGNesUgcaDFOjSyJVXIQeymv5wa3UmrvouaY&s=TSsTOHeqY_hSVNjwny1nqsE_dyR5FiZ9reV7X5tA3U4&e=>

Hi,

Conclusion:

Observations:

Jan

                                    Dr. Johnson

Subject: RE: [pm-dir] request for an RFC 6390 review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2Ddiscard-2D00.txt&d=BQMFAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=qhCYwFipGNesUgcaDFOjSyJVXIQeymv5wa3UmrvouaY&s=TSsTOHeqY_hSVNjwny1nqsE_dyR5FiZ9reV7X5tA3U4&e=>

Hi Jan,

Regards,

Dan

Subject: RE: [pm-dir] request for an RFC 6390 review of https://www.ietf.org/id/draft-ietf-xrblock-independent-burst-gap-discard-00.txt<https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_id_draft-2Dietf-2Dxrblock-2Dindependent-2Dburst-2Dgap-2Ddiscard-2D00.txt&d=BQMFAg&c=BFpWQw8bsuKpl1SgiZH64Q&r=I4dzGxR31OcNXCJfQzvlsiLQfucBXRucPvdrphpBsFA&m=qhCYwFipGNesUgcaDFOjSyJVXIQeymv5wa3UmrvouaY&s=TSsTOHeqY_hSVNjwny1nqsE_dyR5FiZ9reV7X5tA3U4&e=>

Hi Al, Dan,

Jan

                                    Dr. Johnson